/* CSS Document for florian.hardwig.com -- Copyright 2007 Florian Hardwig */
/* Last update: 19.11.2007. */

/* BASIC */

*	{
	padding: 0;
	margin: 0;
	list-style: none;
}
body {
	color: #fff;
	background: #222;
	text-shadow: #222 0 0 0; /* Safari on LCD */
	padding: 10px;
	font-family: Calibri, "Lucida Grande", Verdana, sans-serif;
	line-height: 1.4;
}

/* ELEMENTS */
#header, h1, h2 {
	font-family: Constantia, "Warnock Pro", Georgia, serif;
	margin-bottom: .3em;
	font-size: 2.5em;
/*	letter-spacing: -.05em;*/
	line-height: 1.1;
	font-weight: normal;
}
#header {
	margin-bottom: 1em;
}
h1 {
	font-size: 3.5em;
}
#manuscribe-index h1 {
	margin-bottom: 0;
}
#header em {
	font-style: normal;
	display: block;
	margin-bottom: -.7em;
}
#header .phone {
	display: block;
	position: relative;
	top: -.3em;
}
.new {
	border-left: 1em solid #77FF00;
	padding-left:.5em;
}
hr {
	margin: .6em 0 1.2em;
}
p, li {
	margin-bottom: .6em;
	max-width: 39em;
}
h2 {
	margin: 1.5em 0 .4em;
	padding-top: .3em;
	font-size: 1.8em;
}
a {
	background-color: #343F2C;
	text-shadow: #343F2C 0 0 0; /* Safari on LCD */
	color: #fff;
	padding: 3px 3px 2px;
}
a:visited {
	background-color: #222;
	text-shadow: #222 0 0 0; /* Safari on LCD */
	padding: 0 0 2px;
}
a:hover, a:focus {
	background-color: #459300;
	text-shadow: #459300 0 0 0; /* Safari on LCD */
	color: #fff;
}
a:active {
	background-color: #77FF00;
	text-shadow: #77FF00 0 0 0; /* Safari on LCD */
	color: #fff;
}
h2 a {
	background-color: #fff;
	text-shadow: #fff 0 0 0; /* Safari on LCD */
	color: #222;
	font-weight: bold;
	padding: 3px 3px 2px;
}
h2 a:visited {
	background-color: #fff;
	color: #222;
	padding: 3px 3px 2px;
}
h2 a:hover, h2 a:focus {
	background-color: #459300;
	color: #fff;
}
h2 a:active {
	background-color: #77FF00;
	color: #fff;
}
a img {
	border: none;
	float: left;
	text-decoration: none;
}
a.img {
	float: left;
	display: block;
	padding: 0;
	border: 8px solid #fff;
	margin: 0 10em .5em 0;
}
a:hover.img, a:focus.img {
	border-color: #459300;
}
a:active.img {
	border-color: #77FF00;
}
#navi {
	margin: 1em 0;
	letter-spacing: 0;
	line-height: 1.1;
	width: 30em;
	max-width: 100%;
}
#navi li {
	margin-bottom: 1.2em;
}
#navi li h2 {
	margin: 0 0 .6em;
}
#navi p {
	margin-left: .6em;
}
.typocatcher {
	text-indent: -9998px;
}
#project {
	float: left;
	width: 30em;
	padding-right: 3em;
}
#feedback-list {
	float: left;
	width: 20em;
}
#feedback-list ul {
	font-size: .9em;
	padding-left: 1em;
	margin-left: .2em;
}
#feedback-list li {
	list-style: circle;
}
#feedback {
	clear: left;
	padding-top: 2em;
}
.caption {
	font-size: .8em;
}
/* EMAIL (SPAM PROTECTION) */

.mail:after {
	content: "\40";
}
.mail {
	word-spacing: -.25em;
}
/* commented backslash hack v2 \*/
*>span.at	{
	display: none;
}
/* end hack: compliant browsers show the @-character, others fall back with [at] */